[war-forest UTUIDataProvider_MapInfo]
MapName=war-atrocityfalls
FriendlyName=Atrocity Falls
PreviewImageMarkup=<Images:war-atrocityfalls.MapPic.map-pic-war-atrocityfalls>
Description=The enemy has seized one of your missle silos.  You need to destroy their reactor before they can use it to launch against you and your children... and your kittens.
NumPlayers=8 to 16 players